From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 10 August 2008<P>

ladyinwaiting, about <a href="/blend/wv.cgi?id=2008.08.03.11.50.27812">Green Grass</a>: slow death on both sides without watering... 'twould make it brown and cruchy either place.  you must water at least where you are standing.<BR>
<BR>
so good to see you back on the page.  we sure have missed you around here.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 10 August 2008<P>

Ali, about <a href="/blend/wv.cgi?id=2008.08.05.20.11.29079">silence</a>: yet another ali masterpiece.  this is good! i also keep reading this over and over.
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 10 August 2008<P>

New Blender Digest is here!<BR>
<BR>
A few thoughts:<BR>
<BR>
@twinkle, about <a href="/blend/wv.cgi?id=2008.07.29.16.58.25826">One year</a>: I was really bowled over by this work. The balance of detail and abstraction, a sensuality without being explicit, the nuanced emotional tone... just really, really great stuff.<BR>
<BR>
@Angel, about <a href="/blend/wv.cgi?id=2008.07.25.00.58.18571">China Cup</a>: this was one of the ones I mentioned I liked better in the original, and I'm kind of glad you didn't overwrite it using the editing system. "china cup heart" is a nice turn of phrase, but I think the work is better without giving the metaphor away quite so much.<BR>
<BR>
@Briana Kassia, about <a href="/blend/wv.cgi?id=2008.07.02.07.47.20335">Summerswing</a>: And yours is the other one... even with the original, I'd consider dropping the final line. Or if you think that cuts too much, maybe a line like "twelve again / and innocent / and unmarked"?<BR>
<BR>
The revision... I dunno, it has some positives in adding detail, but I think the power of the original is diluted a bit. It's almost like it's trying too hard to be poetic, you know?<BR>
<BR>
Finally, I'm considering tweaking the "Author, about _title_" feature (which I'm happy to see so many people use) so that it adds the "@" sign, which seems to be a convention on many sites these days. What do people think? Or do they prefer the conversational tone of how it is now?
<HR>